RubyGems Navigation menu

mailgun 0.8

Mailgun library for Ruby

Gemfile
          gem 'mailgun', '~> 0.8'
  
  
  
  
  
  
  

install
          gem install mailgun
  
  
  
  
  
  
  

Authors:

  • Akash Manohar J, Sean Grove

Owners:

Total downloads 14,508

For this version 3,101

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.8 - April 9, 2014 (27.5 KB)
  2. 0.7 - June 15, 2013 (15 KB)
  3. 0.6 - April 9, 2013 (14 KB)
  4. 0.5 - January 17, 2013 (12.5 KB)
  5. 0.0.3 - November 17, 2011 (7.5 KB)
Show all versions (7 total)

Runtime Dependencies: